Skilled Trades iOS - Bug #11530

Displaying usrname and password incorrect after entering the OTP.

11/14/2024 12:21 PM - Shubham J

Status: Closed

Priority: Urgent

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/14/2024

0%
0.00 hour
0.00 hour

Description

Scenario:- Forget password > enter email :- piyush11@yopmail.com > tap submit > enter otp and submit.
History

#1 - 11/14/2024 06:48 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/22/2024 12:14 PM - Shubham J
- File clipboard-202411221214-dyqxg.png added

- Status changed from Resolved to Reopened

Not fixed.
#3 - 11/22/2024 12:18 PM - Shubham J

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#4 - 11/28/2024 01:34 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#5 - 12/20/2024 11:21 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202411141221-crmdf.png 516 KB 11/14/2024 Shubham J

clipboard-202411221214-dyqxg.png 318 KB 11/22/2024 Shubham J
04/19/2025 3/3


http://www.tcpdf.org

